package com.gree.mall.manager.enums;

import lombok.Getter;

@Getter
public enum CouponFlagEnum {
    WAIT("待发布"),
    START("进行中"),
    END("结束"),
    CANCEL("取消");

    CouponFlagEnum(String name)  {
        this.name = name;
    }
    private String name;
}
